<?php

namespace App\Livewire\Admin\Careers;

use Livewire\Component;
use App\Models\Career;

class CareerList extends Component
{
    public function render()
    {
        return view('livewire.admin.careers.career-list', [
            'careers' => Career::latest()->get()
        ])->layout('layouts.admin');
    }
}
